
package de.ivu.elect.business.entschaedigung.entity;

public class EntschaedigungAnzahlBooleanProperty extends AbstractAnzahlBooleanProperty {

  public EntschaedigungAnzahlBooleanProperty(Entschaedigung entschaedigung) {
    super(entschaedigung.getProperties().getAnzahlProperty());
  }

  @Override
  public String getDefaultLabel() {
    return getMessage("EntschaedigungAnzahlBooleanProperty.label");
  }
}
